commit 3f070b3561fe456e4158c44809ee7515dd755b7c
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Sun Jul 24 00:17:24 2022 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index ef960813d5e..a7decbb2bdb 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20220723
+20220724
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index ab2d0a9883f..c8b67bdb58b 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,21 @@
+2022-07-23  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2022-07-01  Jonathan Wakely  <jwakely@redhat.com>
+
+	PR libstdc++/106162
+	* include/Makefile.am (largefile-config.h): Add
+	stamp-${host_alias} prerequisite.
+	* include/Makefile.in: Regenerate.
+
+2022-07-23  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2021-11-05  Jonathan Wakely  <jwakely@redhat.com>
+
+	* include/bits/range_access.h (begin(valarray), end(valarray)):
+	Add noexcept.
+
 2022-07-22  Patrick Palka  <ppalka@redhat.com>
 
 	Backported from master:

